<?php

/* it_IT.php: Italian language strings 
*
    Copyright (C) 2002-2005  Hastymail Development group

    This file is part of Hastymail.

    Hastymail is free software; you can redistribute it and/or modify
    it under the terms of the GNU General Public License as published by
    the Free Software Foundation; either version 2 of the License, or
    (at your option) any later version.

    Hastymail is distributed in the hope that it will be useful,
    but WITHOUT ANY WARRANTY; without even the implied warranty of
    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
    GNU General Public License for more details.

    You should have received a copy of the GNU General Public License
    along with Hastymail; if not, write to the Free Software
    Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307  USA

    Accented letters quick reference:
     chr(224)
     chr(232)
     chr(233)
    
     chr(242)
     chr(249)

    In caso di errori o segnalazioni, manda una mail a
    luca@sasdelli.it
    Grazie!

    If you find an error in the italian translation,
    please send a message to luca@sasdelli.it
    Thanks

* $Id: it_IT.php,v 1.101 2006/01/19 21:29:11 sailfrog Exp $
*/

$it_IT = array (

    'charset' => 'iso-8859-1',

    0   => 'Sposta',
    1   => 'Copia',
    2   => 'Letto',
    3   => 'Nuovi messaggi',
    4   => 'Cancella',
    5   => 'Vai',
    6   => 'Selezionato',
    7   => 'Questa pagina',
    8   => 'Questa cartella',
    9   => 'Pagina',
    10  => 'Nuovi messaggi',
    11  => 'Ricerca',
    12  => 'Opzioni',
    13  => 'Cartelle',
    14  => 'Contatti',
    15  => 'Scrivi',
    16  => 'Esci',
    17  => 'Ordina',
    18  => 'messaggi',
    19  => 'vista',
    20  => 'Spurgo',
    21  => 'Oggetto',
    22  => 'Da',
    23  => 'Data',
    24  => 'Dimensione',
    25  => 'A',
    26  => 'messaggio',
    27  => 'Opzione cestino disabilitata causa cartella non accessibile',
    28  => 'Opzione salva inviati disabilitata causa cartella non accessibile',
    29  => 'Intestazioni complete',
    30  => 'Intestazioni brevi',
    31  => 'Vista originale', 
    32  => 'Vista default',
    33  => 'Vista discussione',
    34  => 'Vista stampa',
    35  => 'Rispondi',
    36  => 'Rispondi a tutti',
    37  => 'Inoltra',
    38  => 'scarica',
    39  => 'mostra',
    40  => 'Rispondi alla mailing list',
    41  => 'Rispondi a questa parte',
    42  => 'Risposta inviata',
    43  => 'Aggiungi',
    44  => 'Tipo',
    45  => 'Descrizione',
    46  => 'Parti del messaggio',
    47  => 'Non posso aprire le seguenti cartelle:',
    48  => 'Le seguenti cartelle sono state rimosse dalla lista cartelle:',
    49  => 'Per controllare variazioni esterne alla lista cartelle, vai alla pagina cartelle',
    50  => 'Messaggi nuovi in',
    51  => 'Tutto in',
    52  => 'Tutti i messaggi',
    53  => 'Nessun nuovo messaggio',
    54  => 'vuoto',
    55  => 'Cartelle',
    56  => 'Intervallo di data',
    57  => 'Indicatori del messaggio',
    58  => 'Frase da cercare',
    59  => 'Sezione',
    60  => 'Ricomincia',
    61  => 'Aggiorna',
    62  => 'Esito aggiornamento:',
    63  => 'Risultati per:',
    64  => 'Messaggi trovati:',
    65  => 'Cartelle esaminate:',
    66  => 'Ricomincia',
    67  => 'Risposto',
    68  => 'Non risposto',
    69  => 'Bozza',
    70  => 'Non cancellato',
    71  => 'Evidenziato',
    72  => 'Non evidenziato',
    73  => 'Non bozza',
    74  => 'Recente',
    75  => 'Vecchio',
    76  => 'Qualsiasi',
    77  => 'Prima di',
    78  => 'Dal',
    79  => 'Il',
    80  => 'Pi'.chr(249).' piccolo di',
    81  => 'Pi'.chr(249).' grande di',
    82  => 'bytes', 
    83  => 'kilobytes',
    84  => 'megabytes',
    85  => 'intestazione+corpo',
    86  => 'corpo',
    87  => 'Cc',
    88  => 'Bcc',
    89  => 'Cancellato',
    90  => 'Risultato ricerca salvata',
    91  => 'Torna a vista messaggi',
    92  => 'Autenticazione',
    93  => 'Nome',
    94  => 'Password',
    95  => 'Arrivederci',
    96  => 'Nuova autenticazione',
    97  => 'Uscita',
    98  => 'Visualizza',
    99  => 'Filtro HTML',
    100 => 'Profilo predefinito',
    101 => 'Indirizzo',
    102 => 'Firma',
    103 => 'Conferma modifiche',
    104 => 'Profilo',
    105 => 'Tema',
    106 => 'Nessun refresh',
    107 => 'Carattere per la posta in arrivo',
    108 => 'Intervallo aggiornamento nuova posta in arrivo',
    109 => 'Numero di messaggi per pagina',
    110 => 'Manda a capo i messaggi a',
    111 => 'Nascondi \ andando a capo',
    112 => 'Modo grafico semplice',
    113 => 'Abilita link nei messaggi HTML',
    114 => 'Abilita immagini nei messaggi HTML',
    115 => 'Abilita cartella Inviati',
    116 => 'Abilita cartella Cestino',
    117 => 'Abilita cartella Bozze',
    118 => 'Modifiche effettuate', 
    119 => 'minuto',
    120 => 'minuti',
    121 => 'Crea/Cancella cartelle',
    122 => 'Propriet'.chr(224).' cartelle',
    123 => 'Crea nuova cartella di nome',
    124 => 'Questa cartella conterr'.chr(224).'',
    125 => 'sottocartelle',
    126 => 'posta',
    127 => 'Metti questa cartella come sottocartella di',
    128 => 'Cancella la cartella',
    129 => 'Cartella',
    130 => 'Nascondi',
    131 => 'Tipo ordinamento',
    132 => 'Crea',
    133 => 'Non posso cancellare',
    134 => 'poich'.chr(233).' contiene queste sottocartelle',
    135 => 'Questa cartella '.chr(232).' la cartella di posta inviata; cancellandola,
            verr'.chr(224).' disabilitata la funzione di salvataggio posta inviata',
    136 => 'Questa cartella '.chr(232).' la cartella cestino; cancellandola, verr'.chr(224).' disabilitata la funzione di salvataggio nel cestino',
    137 => 'Cancellando questa cartella, tutta la posta contenuta verr'.chr(224).' a sua volta cancellata.',
    138 => 'Sei sicuro di voler cancellare',
    139 => 'Conferma la cancellazione',
    140 => 'Rilevate cartella rinominate o cancellate',
    141 => 'Nessuno',
    142 => 'obbligatorio',
    143 => 'opzionale',
    144 => 'Indirizzo/i di posta',
    145 => 'Modifica',
    146 => 'Contatti',
    147 => 'Contatti attuali',
    148 => 'Aggiungi alla lista contatti',
    149 => 'Informazioni', 
    150 => 'Informazioni addizionali',
    151 => 'Modifica contatto',
    152 => 'Contatto aggiornato',
    153 => 'Non posso aggiornare il contatto',
    154 => 'Nuovo contatto aggiunto',
    155 => 'Non posso aggiungere il contatto',
    156 => 'Indirizzo di posta appare non valido',
    157 => 'Non puoi usare "|" in nessun campo',
    158 => 'Il nome '.chr(232).' richiesto',
    159 => 'Indirizzo di posta richiesto',
    160 => 'Nessun contatto',
    161 => 'Contatti personali',
    162 => 'Invia',
    163 => 'Salva',
    164 => 'Firma',
    165 => 'Allega',
    166 => 'Allegati',
    167 => 'Devi indicare un destinatario', 
    168 => 'Manca un indirizzo mittente nella pagina delle opzioni',
    169 => 'Uso il predefinito di',
    170 => 'Non posso allegare il file selezionato',
    171 => 'Trovato in',
    172 => 'Questa '.chr(232).' una ricerca di discussione salvata',
    173 => 'Vista discussione',
    174 => 'Stringa di login del server IMAP',
    175 => 'Risposta di funzioni IMAP',
    176 => 'Software server Web',
    177 => 'Software browser Web',
    178 => 'Versione di Hastymail',
    179 => 'Sembra che abbiamo perso il collegamento con il server SMTP',
    180 => 'Il server SMTP dice che non '.chr(232).' pronto',
    181 => 'Non riesco a collegarmi al server SMTP',
    182 => 'Il server SMTP dice che non gli piaciamo',
    183 => 'Si '.chr(232).' verificato un errore inviando il comando MAIL, il server SMTP ha risposto:',
    184 => 'Messaggio inviato correttamente',
    185 => 'Si '.chr(232).' verificato un errore con i dati del messaggio, il server SMTP ha risposto:',
    186 => 'Spostato/i',
    187 => 'Copiato/i',
    188 => 'Messaggi riordinati',
    189 => 'Impossibile eseguire operazione richiesta',
    190 => 'Hastymail ha risposto',
    191 => 'Ed il server IMAP ha risposto',
    192 => 'Torna a INBOX',
    193 => 'Errore',
    194 => 'Questo messaggio non ha una parte in testo',
    195 => 'Si '.chr(232).' verificato un problema durante il login',
    196 => 'Nuova autenticazione',
    197 => 'Non riesco a connettermi al server LDAP',
    198 => 'Non riesco ad agganciarmi al server LDAP',
    199 => 'Non posso eseguire la ricerca, il server IMAP ha risposto',
    200 => 'Non posso ottenere la stringa delle caratteristiche',
    201 => 'Non posso cancellare la mailbox, il server IMAP ha risposto',
    202 => 'Cartella cancellata',
    203 => 'Risposta sconosciuta dal server IMAP',
    204 => 'Hastymail non pu'.chr(242).' identificare il delimitatore IMAP',
    205 => 'Inserire il delimitatore nel file hastymail.conf',
    206 => 'Nome della cartella irregolare',
    207 => 'Non posso creare la cartella, il server IMAP ha risposto',
    208 => 'Creata cartella',
    209 => 'Funzione salvataggio bozze disabilitata, poich'.chr(233).' la cartella non pu'.chr(242).' essere utilizzata',
    210 => 'Non posso salvare il messaggio, il server IMAP ha risposto',
    211 => 'Bozze salvate',
    212 => 'Si '.chr(232).' verificato un errore processando il contenuto del messaggio',
    213 => 'non '.chr(232).' un indirizzo email valido',
    214 => 'messaggi(o) in questa discussione con oggetto',
    215 => 'Lingua',
    216 => 'Questo messaggio '.chr(232).' stato cancellato ad inizio ricerca',
    217 => 'Aggiornare i risultati della ricerca',
    218 => 'Il messaggio selezionato '.chr(232).' stato cancellato o non pu'.chr(242).' essere aperto',
    219 => 'Prima pagina dopo il login',
    220 => 'Casella postale',
    221 => 'Torna a discussione',
    222 => 'Rimbalza',
    223 => 'Notifica di errore inviata',
    224 => 'Non posso inviare la notifica di errore',
    225 => 'Inoltre questa sezione',
    226 => 'Inglese - English',
    227 => 'Francese - Fran'.chr(231).'ais',
    228 => 'Olandese - Dutch',
    229 => '(Nessun oggetto)',
    230 => '(Nessun mittente)',
    231 => '(Nessuna data)',
    232 => '(Nessun destinatario)',
    233 => 'Tedesco - Deutsch',
    234 => 'Non posso autenticare al server SMTP, ha risposto',
    235 => 'Mostra messaggi HTML se non esistono parti in testo',
    236 => 'Finlandese - Suomi',
    237 => 'Abilita link nei messaggi testo',
    238 => 'Abilita indirizzi e-mail nei messaggi testo',
    239 => 'Rinomina',
    240 => 'Rinomina la cartella di nome',
    241 => 'Rinominata la cartella',
    242 => 'Non posso rinominare la cartella, il server IMAP ha risposto',
    243 => 'Non posso cancellare questa cartella, poich'.chr(233).' contiene sottocartelle',
    244 => 'La lista cartelle '.chr(232).' cambiata',
    245 => 'Ci sono nuove cartelle',
    246 => 'Spunta tutti',
    247 => 'Recupera bozza',
    248 => 'Profilo aggiunto',
    249 => 'Profilo eliminato',
    250 => 'Nuovo profilo',
    251 => 'Cancella profilo',
    252 => 'Italiano',
    253 => 'Trova risposta',
    254 => 'Non trovo risposte a questo messaggio nella cartella Inviati',
    255 => 'Contatto cancellato',
    256 => 'Non posso aprire il messaggio richiesto',
    257 => 'Torna a ricerca',
    258 => 'Mostra intero messaggio',
    259 => 'Spagnolo - Espa'.chr(241).'ol',
    260 => 'Questo messaggio '.chr(232).' troppo lungo per essere aperto: verranno mostrati
            solo i primi 100.000 caratteri',
    261 => 'Mostra intero messaggio',
    262 => 'Il server SMTP ha risposto che non gradisce il destinatario',
    263 => 'Formato data',
    264 => 'Formato ora',
    265 => 'Controlla nuovi messaggi',
    266 => 'ad albero',
    267 => 'Lineare',
    268 => 'Solo nuovi',
    269 => 'Nuovi / totali',
    270 => 'Dettagli cartelle',
    271 => 'Stile cartelle',
    272 => 'Impossibile salvare il profilo',
    273 => 'Impossibile salvare i parametri utente',
    274 => 'Mostra i messaggi in HTML come default',
    275 => 'Vista cartella nella pagina messaggio',
    276 => 'Sopra al messaggio',
    277 => 'Sotto al messaggio',
    278 => 'piccolo',
    279 => 'nomale',
    280 => 'grande',
    281 => 'Dimensione carattere',
    282 => 'Informazioni sul server',
    283 => 'Collegamenti',
    284 => 'Mostra orologio nella barra pulsanti',
    285 => 'Barra pulsanti a doppia altezza',
    286 => 'Informazioni di sistema',
    287 => 'server IMAP',
    288 => 'Lista tutti',
    289 => 'Tipo', // search page, date range type
    290 => 'Rapporto', // search page, size unit type
    291 => 'Nessun messaggio', // folder view setting on the options page
    292 => 'Nessun dettaglio', // folder detail setting on the options page 
    293 => 'Ungherese - Magyar',
    294 => 'Lascia non letto',
    295 => 'Ceco - Czech',
    296 => 'Collassato',
    297 => 'Dimensione totale',
    298 => 'Non salvare in cartella Inviati',
    299 => 'Disabilitando la cartella di default, la cartella non sar'.chr(224).' pi'.chr(249).' accessibile',
    300 => 'Russo - Russian',
    301 => 'Dim. oggetto',
    302 => 'Norvegese - Norwegian',
    303 => 'Problema con indirizzo destinatario: ',
    304 => 'Turco - Turkish',
    305 => 'Rfc-message',
    306 => 'automatico',
    307 => 'testo',
    308 => 'binario',
    309 => 'Allega come',
    310 => 'Mostra selezionato',
    311 => 'Non usare il cestino',
    312 => 'Mostra "Non usare il cestino"',
    313 => 'Modifica nuovo',
    314 => 'Letto',          // on the search page
    315 => 'Nuovi messaggi', // on the search page
    316 => 'Cartella di default',
    317 => 'Opzioni',   // on the compose page
    318 => 'Priorit'.chr(224).'',
    319 => 'richiedi MDN (conferma di lettura - RFC2298)',
    320 => 'richiedi DSN (conferma di consegna - RFC1891)',
    321 => 'alta',
    322 => 'normale',
    323 => 'bassa',
    324 => 'Inizio',
    325 => 'Marca',
    326 => 'Smarca',
    327 => 'Marcato',
    328 => 'Non marcato',
    329 => 'Filtro',
    330 => 'Nessuno', // none on the filter dropdown on the message page
    331 => 'Multipart',
    332 => 'Nuovo messaggio a',
    333 => 'Apri in nuova finestra',
    334 => 'Disabilitato il filtro ordinamento per aprire il nuovo messaggio',
    335 => 'Aggiunto nuovo namespace',
    336 => 'Rimosso namespace',
    337 => 'Aggiungi namespace',
    338 => 'Rimuovi',
    339 => 'non posso accedere al namespace',
    341 => 'Nessun messaggio per il filtro selezionato, escludo filtro',
    342 => 'Filtrato',
    343 => 'Impossibile scrivere il file di log. Controlla le impostazioni di HastyMail',
    344 => 'Non '.chr(232).' un indirizzo email valido',
    345 => 'Namespace selezionati',
    346 => 'Mostra i messaggi che NON corrispondono',
    347 => 'Raggruppa',
    348 => 'Separa',
    349 => 'Vai alla cartella',
    350 => 'Mostra tutto',
    351 => 'Inoltra selezionato',
    352 => 'non visualizzabile',
    353 => 'Collassa',
    354 => 'Espandi',
    355 => 'Ordinamento per la pagina "Nuovi messaggi"',
    356 => 'Polacco - Polski',
    357 => 'Nuova cartella principale creata come namespace',
    358 => 'Indirizzo di redirezione di default',
    359 => 'Redirigi',
    360 => 'Messaggio originale',
    361 => 'Cancella la bozza dopo invio',
    362 => 'Default',
    363 => 'Spurgo',
    364 => 'Cancella definitivamente i messaggi',
    365 => 'Interfaccia',
    366 => 'Stringa di connessione al database non specificate',
    367 => 'Impossibile connettersi al database',
    368 => 'Impossibile interrogate il database: ha restituito un errore.',
    369 => 'Impossibile aggiornare le preferenze',
    370 => 'Spagnolo - Catal'.chr(224).'',
    371 => 'Collassa la posta in arrivo in stile semplice',
    372 => 'This folder is set as your draft folder, deleting it will disable the save 
            draft option',
    373 => 'This folder is set as your default folder, deleting it will disable the
            default folder option',
    374 => 'Bulgaro',
    375 => 'Per il supporto grammaticale occorre il modulo PHP pspell',
    376 => 'Grammatica',
    377 => 'Accetta',
    378 => 'Abbandona',
    379 => 'Ricontrolla',
    380 => 'Dizionario',
    381 => 'Impossibile aprire il dizionario pspell',
    382 => 'Opzioni grammaticali',
    383 => 'Fuso orario - differenza GMT/UTC',
    384 => 'Ora legale',
    385 => 'Svedese - Svenska',
    386 => 'Preserve preformatted text',

    'months' => array (
        'Jan' => 'Gennaio',
        'Feb' => 'Febbraio',
        'Mar' => 'Marzo',
        'Apr' => 'Aprile',
        'May' => 'Maggio',
        'Jun' => 'Giugno',
        'Jul' => 'Luglio',
        'Aug' => 'Agosto',
        'Sep' => 'Settembre',
        'Oct' => 'Ottobre',
        'Nov' => 'Novembre',
        'Dec' => 'Dicembre'
    ),

    'sort_types' => array (
        'ARRIVAL'   => '-> Arrivo',
        'R_ARRIVAL' => '<- Arrivo',
        'CC'        => '-> Cc',
        'R_CC'      => '<- Cc',
        'DATE'      => '-> Data',
        'R_DATE'    => '<- Data',
        'FROM'      => '-> Da',
        'R_FROM'    => '<- Da',
        'SIZE'      => '-> Dim.',
        'R_SIZE'    => '<- Dim.',
        'SUBJECT'   => '-> Oggetto',
        'R_SUBJECT' => '<- Oggetto',
        'TO'        => '-> A',
        'R_TO'      => '<- A',
        'THREAD_R'  => 'Discussione (r)',
        'THREAD_O'  => 'Discussione (o)'
    ),

    'client_sort_types' => array (
        'ARRIVAL'   => '-> Arrivo',
        'R_ARRIVAL' => '<- Arrivo',
        'DATE'      => '-> Data',
        'R_DATE'    => '<- Data',
        'FROM'      => '-> Da',
        'R_FROM'    => '<- Da',
        'SIZE'      => '-> Dim.',
        'R_SIZE'    => '<- Dim.',
        'SUBJECT'   => '-> Oggetto',
        'R_SUBJECT' => '<- Oggetto'
    ),
    
    'folders' => array (
        'INBOX'  => 'INBOX',
        'Drafts' => 'Bozze',
        'Sent'   => 'Posta_Inviata',
        'Trash'  => 'Cestino'
    ),
);
return $it_IT;

?>
