<?php

/* nl_NL.php: dutch strings 
*
    Copyright (C) 2002-2005  Hastymail Development group

    This file is part of Hastymail.

    Hastymail is free software; you can redistribute it and/or modify
    it under the terms of the GNU General Public License as published by
    the Free Software Foundation; either version 2 of the License, or
    (at your option) any later version.

    Hastymail is distributed in the hope that it will be useful,
    but WITHOUT ANY WARRANTY; without even the implied warranty of
    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
    GNU General Public License for more details.

    You should have received a copy of the GNU General Public License
    along with Hastymail; if not, write to the Free Software
    Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307  USA

* $Id: nl_NL.php,v 1.61 2006/01/19 21:29:11 sailfrog Exp $
*/

$nl_NL = array (

    'charset' => 'iso-8859-1',

    0   => 'Verplaats', // 'Move',
    1   => 'Kopieer', // 'Copy',
    2   => 'Gelezen', // 'Read',
    3   => 'Ongelezen', // 'Unread',
    4   => 'Verwijder', // 'Delete',
    5   => 'Ga naar', // 'Go',
    6   => 'Geselecteerd', // 'Selected',
    7   => 'Deze pagina', // 'This page',
    8   => 'Volledige map', // 'Whole folder',
    9   => 'Pagina', // 'Page',
    10  => 'Nieuw', // 'New',
    11  => 'Zoeken', // 'Search',
    12  => 'Opties', // 'Options',
    13  => 'Mappen', // 'Folders',
    14  => 'Contacten', // 'Contacts',
    15  => 'Nieuw bericht', // 'Compose',
    16  => 'Uitloggen', // 'Logout',
    17  => 'Sorteren', // 'Sort',
    18  => 'berichten', // 'messages',
    19  => 'berichten', // \'''viewing',
    20  => 'Verwijder', // '\'''Purge',  ???
    21  => 'Onderwerp', // 'Subject',
    22  => 'Van', // 'From',
    23  => 'Datum', // 'Date',
    24  => 'Omvang',// 'Size',
    25  => 'Naar', // 'To',
    26  => 'bericht', // 'message',
    27  => 'De optie "verplaats naar trash" is geblokkeerd omdat de map niet toegankelijk is', // Disabling the move to trash option because the folder could not be accessed',
    28  => 'De optie "bewaar verzonden berichten" is geblokkeerd omdat de map niet toegankelijk is', // 'Disabling the save sent option because the folder could not be accessed',
    29  => 'Volledige berichtkop', // 'Full headers',
    30  => 'Minimale berichtkop', // 'Small headers',
    31  => 'Volledige weergave', // 'Raw view', 
    32  => 'Normale weergave', // 'Normal view',
    33  => 'Geneste weergave', // 'Thread view',
    34  => 'Afdrukken weergave', // 'Print view',
    35  => 'Beantwoord', // 'Reply',
    36  => 'Beantwoord naar iedereen', // 'Reply to all',
    37  => 'Doorsturen', // 'Forward',
    38  => 'download',
    39  => 'weergave',// '\'''view',
    40  => 'Beantwoord naar mailinglijst',// '\'''Reply to mailing list',
    41  => 'Beantwoord op dit stuk', // '\'Reply to this part',
    42  => 'Uw antwoord is verzonden.', // '\'''Your Reply has been sent',
    43  => 'Toevoegen',
    44  => 'Mime-type',
    45  => 'Beschrijving',
    46  => 'Berichtdelen',
    47  => 'Geen toegang tot de volgende mappen:',// '\'Could not access the following folders:',
    48  => 'De volgende mappen zijn verwijderd van de mappenlijst:', //'\'The following folders were removed from the folder list:',
    49  => 'Controleren op externe veranderingen van de mappenlijst doet u bij de mappenlijst',
    50  => 'Ongelezen berichten in', // '\'''Unread messages in',
    51  => 'Alles in',
    52  => 'Alle berichten',
    53  => 'Geen nieuwe berichten',
    54  => 'is leeg',
    55  => 'Doel mappen',
    56  => 'Bericht datum bereik',
    57  => 'Berichtmarkeringen', // "Berichtvlaggen"
    58  => 'Zoek string',
    59  => 'Sectie',
    60  => 'Reset',
    61  => 'Herzie', // 'Update',
    62  => 'Herziene resultaten', // ''Update results:',
    63  => 'Resultaten voor:',
    64  => 'Berichten gevonden:',
    65  => 'Mappen doorzocht:',
    66  => 'Start opnieuw',
    67  => 'Beantwoord',
    68  => 'Onbeantwoord',
    69  => 'Concept',
    70  => 'Niet verwijderd',
    71  => 'Gemarkeerd', // 'Flagged'
    72  => 'Niet gemarkeerd', // 'Not flagged'
    73  => 'Geen concept',
    74  => 'Recent',
    75  => 'Oud',
    76  => 'Elk', // Any
    77  => 'voor',
    78  => 'sinds',
    79  => 'op',
    80  => 'kleiner dan',
    81  => 'groter dan',
    82  => 'bytes', 
    83  => 'kilobytes',
    84  => 'megabytes',
    85  => 'headers+body',
    86  => 'body',
    87  => 'Cc',
    88  => 'Bcc',
    89  => 'Verwijderd',
    90  => 'Dit is een opgeslagen zoekresultaat', // 'This is a saved search result',
    91  => 'Terug naar berichtenoverzicht', // 'Back to message view',
    92  => 'Login',
    93  => 'Naam',
    94  => 'Password',
    95  => 'Tot ziens',
    96  => 'Opnieuw inloggen',
    97  => 'Uitloggen',
    98  => 'Display',
    99  => 'HTML filter',
    100 => 'Standaardprofiel',
    101 => 'E-mailadres',
    102 => 'Handtekening',
    103 => 'Sla opties op',
    104 => 'Profiel',
    105 => 'Thema',
    106 => 'Niet verversen',
    107 => 'Inkomende e-mail lettertype',
    108 => 'Ververs interval van "nieuwe e-mail" pagina',// \'"Refresh interval of "New mail" page',
    109 => 'Aantal berichten per pagina',
    110 => 'Afbreken e-mail op',
    111 => 'Verberg \ wanneer tekst wordt afgebroken',
    112 => 'Eenvoudige display mode',
    113 => 'Sta links toe in HTML delen', // 'Allow links in HTML parts',
    114 => 'Sta afbeelden toe in HTML delen', //'Allow images in HTML parts',
    115 => 'Activeer map Verzonden',
    116 => 'Activeer Prullenbak',
    117 => 'Activeer map Klad',
    118 => 'Instellingen opgeslagen', 
    119 => 'minuut',
    120 => 'minuten',
    121 => 'Aanmaken/Verwijderen mappen',
    122 => 'Mapeigenschappen',
    123 => 'Aanmaken map met de naam',
    124 => 'Deze map bevat',
    125 => 'submappen',
    126 => 'e-mail',
    127 => 'Plaats deze map in',
    128 => 'Verwijder de map genaamd',
    129 => 'Map ',
    130 => 'Verberg',
    131 => 'Sorteer type',
    132 => 'Aanmaken',
    133 => 'Kon niet verwijderen',
    134 => 'omdat het submappen bevat',
    135 => 'Deze map is geselecteerd als standaard Verzonden map, deze map wissen schakelt het opslaan van uitgaande e-mail uit',// 'This folder is set as your sent folder, deleting it will disable the save             sent option',
    136 => 'Deze map is geselecteerd als standaard Prullenbak, deze map verwijderen schakelt het verplaatsen naar de Prullenbak uit',//'This folder is set as your trash folder, deleting it will disable the move to            trash option',
    137 => 'Deze map verwijderen is permanent en wist alle e-mail in de map',// 'Deleting this folder will permanently remove it and all the mail inside.',
    138 => 'Weet u zeker dat u wilt verwijderen', // 'Are you sure you want to delete',
    139 => 'Bevestig Verwijdering',
    140 => 'Hernoemde of verwijderde map gedetecteerd', // 'Renamed or Deleted folders detected',
    141 => 'Geen', // on the folders page dropdown for parent folder
    142 => 'benodigd',
    143 => 'optioneel',
    144 => 'E-mail adres(sen)',
    145 => 'Bewerk',
    146 => 'Contacten',
    147 => 'Huidige contacten',
    148 => 'Voeg toe aan adressenlijst',
    149 => 'Informatie', 
    150 => 'Extra informatie',
    151 => 'Bewerk contact',
    152 => 'Contact bijgewerkt',
    153 => 'Kon contact niet bijwerken',
    154 => 'Nieuw contact toegevoegd',
    155 => 'Kon contact niet toevoegen',
    156 => 'Het e-mail is niet correct',
    157 => 'U kunt geen "|" gebruiken in een van deze velden',
    158 => 'U dient een naam op te geven',
    159 => 'U dient een e-mailadres op te geven',
    160 => 'Geen contacten',
    161 => 'Persoonlijke Contacten',
    162 => 'Verzend', // 'Send',
    163 => 'Opslaan',
    164 => 'Handtekening',
    165 => 'Bijvoegen',
    166 => 'Bijlagen',
    167 => 'U dient een e-mail adres op te geven', 
    168 => 'U heeft geen e-mailadres opgegeven op de opties pagina',
    169 => 'Using default of',
    170 => 'Kon geselecteerd bestand niet bijvoegen',
    171 => 'Gevonden in',
    172 => 'This is a saved thread result',
    173 => 'Thread view',
    174 => 'IMAP server login string',
    175 => 'IMAP Capability response',
    176 => 'Web server software',
    177 => 'Web browser software',
    178 => 'Hastymail version',
    179 => 'Het lijkt erop dat de verbinding met de SMTP server is verloren', // 'We seem to have lost our connection to the SMTP server',
    180 => 'De SMTP server is niet klaar, server retourneerde:', // 'The SMTP server is not ready, it said',
    181 => 'Kon niet verbinden met SMTP server',
    182 => 'De SMTP server vindt ons niet aardig:',
    183 => 'Er was een fout bij het verzenden van het MAIL commando:',
    184 => 'E-mail is verzonden',
    185 => 'Er was een fout met de berichtdata, de server retourneerde:', // 'There was an error with the message data, the SMTP server said',
    186 => 'Verplaatst',
    187 => 'Gekopieerd',
    188 => 'Opnieuw gesorteerde berichten',
    189 => 'Onmogelijk om de gevraagde actie uit te voeren',
    190 => 'Hastymail zei',
    191 => 'en de IMAP server retourneerde',
    192 => 'Terug naar INBOX',
    193 => 'Fout',
    194 => 'Dit bericht heeft geen normaal tekstdeel',
    195 => 'Er is een probleem met je login',
    196 => 'Log opnieuw in alstublieft',
    197 => 'Onmogelijk om te verbinden met de LDAP server',
    198 => 'Onmogelijk om te verbinden met de LDAP server',
    199 => 'Kon zoekopdracht niet uitvoeren, de IMAP server retourneerde',
    200 => 'Kon functionaliteitenstring niet verkrijgen',
    201 => 'Kon mailbox niet verwijderen, de IMAP server retourneerde',
    202 => 'Verwijderde map',
    203 => 'Onbekend antwoord van de IMAP server',
    204 => 'Hastymail kon imap delimiter niet vaststellen',
    205 => 'Zet de IMAP delimiter in het hastymail.conf bestand',
    206 => 'Illegale mapnaam',
    207 => 'Kon map niet aanmaken, de IMAP server retourneerde',
    208 => 'Map aangemaakt',
    209 => 'De "klad opslaan" optie is uitgeschakeld omdat de map niet toegankelijk is',
    210 => 'Kon bericht niet opslaan, de IMAP server retourneerde',
    211 => 'Concept opgeslagen',
    212 => 'Er trad een fout op bij het verwerken van de structuur van het bericht',
    213 => 'is geen geldig e-mailadres',
    214 => 'berichten in deze draad met het onderwerp',
    215 => 'Interface taal',
    216 => 'Dit bericht is gewist tijdens je zoekopdracht',
    217 => 'Gelieve uw zoekresultaten bij te werken',
    218 => 'Het geselecteerde bericht is verwijderd of kon niet worden geopend',
    219 => 'Eerste pagina na login',
    220 => 'Mailbox',
    221 => 'Terug naar draad',
    222 => 'Bounce',
    223 => 'Verzend een foutrapport',
    224 => 'Kon foutrapport niet verzenden',
    225 => 'Stuur dit deel door',
    226 => 'Engels',
    227 => 'Frans',
    228 => 'Nederlands',
    229 => '(Geen onderwerp)',
    230 => '(Geen From)',
    231 => '(Geen Datum)',
    232 => '(Geen To)',
    233 => 'Duits',
    234 => 'Kon niet authoriseren bij SMTP server, de server retourneerde',
    235 => 'Geef HTML mail weer indien er geen tekstdelen zijn',
    236 => 'Fins',
    237 => 'Converteer links in tekstdelen',
    238 => 'Converteer adressen in tekstdelen', 
    239 => 'Hernoemen',
    240 => 'Hernoem de map genaamd',
    241 => 'Map hernoemd',
    242 => 'Kon map niet hernoemen, de IMAP server retourneerde',
    243 => 'Kon deze map niet verwijderen omdat de map submappen bevat',
    244 => 'Mappenlijst is gewijzigd',
    245 => 'Nieuwe mappen gevonden',
    246 => 'Alles markeren',
    247 => 'Verder met concept',
    248 => 'Profiel toegevoegd',
    249 => 'Profiel verwijderd',
    250 => 'Nieuw profiel',
    251 => 'Verwijder profiel',
    252 => 'Italiaans',
    253 => 'Vind antwoord',
    254 => 'Kon geen antwoord vinden op dit bericht in de map Verzonden',
    255 => 'Contact verwijderd',
    256 => 'Kon aangevraagd bericht niet openen',
    257 => 'Terug naar zoek',
    258 => 'Toon volledig bericht',
    259 => 'Spaans',
    260 => 'Dit bericht kan te lang zijn om correct weer te kunnen geven, alleen de eerste 100.000 karakters wordne weergegeven', //' This message may be too long to load properly, only the first 100,000 characters are displayed',
    261 => 'Toon volledig bericht',
    262 => 'De SMTP server vond een ontvanger niet in orde',
    263 => 'Datum formaat',
    264 => 'Tijd formaat',
    265 => 'Markeer ongelezen berichten',
    266 => 'Genest',
    267 => 'Plat',
    268 => 'Alleen nieuw',
    269 => 'Nieuw en totaal',
    270 => 'Mapdetails',
    271 => 'Mapstijl',
    272 => 'Kon profielvoorkeuren niet opslaan',
    273 => 'Kon gebruikervoorkeuren niet opslaan',
    274 => 'Toon HTML delen standaard',
    275 => 'Mapweergave op berichtenpagina',
    276 => 'Boven bericht',
    277 => 'Onder bericht',
    278 => 'klein',
    279 => 'standaard',
    280 => 'groot',
    281 => 'Lettergrootte',
    282 => 'Server Informatie',
    283 => 'Links',
    284 => 'Toon klok in werkbalk',
    285 => 'Lange werkbalk',
    286 => 'Info pagina',
    287 => 'IMAP server',
    288 => 'Toon alles',
    289 => 'type', // search page, date range type
    290 => 'type', // search page, size unit type
    291 => 'Geen', // folder view setting on the options page
    292 => 'Geen', // folder detail setting on the options page 
    293 => 'Hongaars',
    294 => 'Bericht blijft nieuw', //'Keep as new',
    295 => 'Tsjechisch', // 'Czech',
    296 => 'Opvouwen in scherm "Nieuw"',
    297 => 'Totale grootte', //'Total size',
    298 => 'Niet opslaan in de map Verzonden', //'Do not save in Sent folder',
    299 => 'De instelling Standaardmap wordt genegeerd - de map is niet toegankelijk!', //'Disabling the Default folder setting, the folder could not be accessed',
    300 => 'Russisch', //'Russian',
    301 => 'Maximale lengte van onderwerp (0=geen limiet)',
    302 => 'Noors', //'Norwegian',
    303 => 'Er is een probleem met het adres van de ontvanger:', //'There was a problem with the recipient address: ',
    304 => 'Turks', //'Turkish',
    305 => 'Rfc-message', //Content-types are left untranslated - they are clearer that way. Though Rfc-message isn't exactly clear...
    306 => 'automatisch detecteren', //'auto-detect',
    307 => 'text/plain',
    308 => 'application/octet-stream',
    309 => 'Bijvoegen als type', // 'Attach as type',
    310 => 'Geef het geselecteerde weer', //'View selected',
    311 => 'Niet naar Prullenbak', //'Skip Trash',
    312 => 'Optie "Niet naar Prullenbak" weergeven', //'Display "skip trash" option',
    313 => 'Bewerken als nieuw bericht',
    314 => 'Gelezen',   //  on the search page
    315 => 'Ongelezen', //  on the search page
    316 => 'Standaardmap instellen',
    317 => 'Opties',
    318 => 'Prioriteit',
    319 => 'bevestiging van aankomst (MDN)', //These are too long, but nobody knows what 'MDN' and 'DSN' are.
    320 => 'bevestiging van lezen (DSN)',
    321 => 'hoogst',
    322 => 'normaal',
    323 => 'laagst',
    324 => 'Bovenkant',
    325 => 'Markeer',
    326 => 'Ont-markeer',
    327 => 'Gemarkeerd',
    328 => 'Niet gemarkeerd',
    329 => 'Filter',
    330 => 'Geen', // none on the filter dropdown on the message page
    331 => 'Multipart',
    332 => 'Nieuwe e-mail naar adres', // New in 1.4
    333 => 'Open link in nieuw venster',
    334 => 'Sorteerfilter uitgezet om deze boodschap te openen.',
    335 => 'Nieuwe namespace toegevoegd',
    336 => 'Namespace verwijderd',
    337 => 'Namespace toevoegen',
    338 => 'Verwijderen',
    339 => 'Benaderen van namespace mislukt',
    341 => 'Geen boodschappen komen overeen met filter, filter uitgeschakeld.',
    342 => 'Gefilterd',
    343 => 'Schrijven van logbestand gefaald - controlleer uw instellingen',
    344 => 'Geen correct e-mailadres gevonden',
    345 => 'Geselecteerde namespaces',
    346 => 'Geef boodschappen weer die NIET aan filter voldoen',
    347 => 'Opvouwen', // XXX: what's the difference
    348 => 'Ontrollen',
    349 => 'Ga naar map',
    350 => 'Alles bekijken',
    351 => 'Geselecteerd bericht doorsturen',
    352 => 'kan niet bekeken worden',
    353 => 'Samenvoegen', // XXX: what's the difference
    354 => 'Uitrollen',
    355 => 'Sorteermethode voor de pagina "nieuwe mail"',
    356 => 'Pools',
    357 => 'Nieuwe map van het hoogste niveau als namespace aangemaakt',
    358 => 'Standaard doorstuuradres',
    359 => 'Doorsturen',
    360 => 'Originele boodschap',
    361 => 'Verwijder opnieuw geopend kladbericht na verzenden',
    362 => 'Standaard',
    363 => 'Expunge',
    364 => 'Verwijderde (expunged) boodschappen verwijderd uit map',
    365 => 'Interface layout',
    366 => 'Geen database-verbinding aangegeven voor de instellingen',
    367 => 'Kon geen verbinding met de database maken om de instellingen te lezen',
    368 => 'Fout tijdens lezen van instellingen uit de database',
    369 => 'Instellingen konden niet worden bijgewerkt',
    370 => 'Catalaans',
    371 => 'Nieuwe berichten-mappen samenvoegen in eenvoudige modus',
    372 => 'Deze map is uw Klad-map, verwijderen betekent dat u geen gebruik meer kunt maken
            van "klad opslaan"',
    373 => 'Deze map is uw standaardmap, verwijderen betekent dat u geen gebruik meer kunt maken
            van de optie "Standaardmap"',
    374 => 'Bulgarian',
    375 => 'You need PHP pspell support to use spell checking',
    376 => 'Spell',
    377 => 'Accept',
    378 => 'Dismiss',
    379 => 'Recheck',
    380 => 'Dictionary',
    381 => 'Could not open pspell dictionary',
    382 => 'Spellcheck options',
    383 => 'Timezone offset from GMT/UTC',
    384 => 'Observe daylight savings',
    385 => 'Sweedish',
    386 => 'Preserve preformatted text',

    'months' => array (
        'Jan' => 'Januari',
        'Feb' => 'Februari',
        'Mar' => 'Maart', 
        'Apr' => 'April',
        'May' => 'Mei',
        'Jun' => 'Juni',
        'Jul' => 'Juli', 
        'Aug' => 'Augustus',
        'Sep' => 'September',
        'Oct' => 'Oktober', 
        'Nov' => 'November',
        'Dec' => 'December'
    ),

    'sort_types' => array (
        'ARRIVAL'   => '-> Aankomst',
        'R_ARRIVAL' => '<- Aankomst',
        'CC'        => '-> Cc',
        'R_CC'      => '<- Cc',
        'DATE'      => '-> Datum',
        'R_DATE'    => '<- Datum',
        'FROM'      => '-> Van',
        'R_FROM'    => '<- Van',
        'SIZE'      => '-> Omvang',
        'R_SIZE'    => '<- Omvang',
        'SUBJECT'   => '-> Onderwerp',
        'R_SUBJECT' => '<- Onderwerp',
        'TO'        => '-> Naar',
        'R_TO'      => '<- Naar',
        'THREAD_R'  => 'Thread (r)', //Used to be 'draad', which is just a little too ugly for me.
        'THREAD_O'  => 'Thread (o)'
    ),

    'client_sort_types' => array (
        'ARRIVAL'   => '-> Aankomst',
        'R_ARRIVAL' => '<- Aankomst',
        'DATE'      => '-> Datum',
        'R_DATE'    => '<- Datum',
        'FROM'      => '-> Van',
        'R_FROM'    => '<- Van',
        'SIZE'      => '-> Omvang',
        'R_SIZE'    => '<- Omvang',
        'SUBJECT'   => '-> Onderwerp',
        'R_SUBJECT' => '<- Onderwerp'
    ),
    
    'folders' => array (
        'INBOX'  => 'Inbox',
        'Drafts' => 'Klad',
        'Sent'   => 'Verzonden',
        'Trash'  => 'Prullenbak'
    ),
);
return $nl_NL; 

?>
